/*     36774 : 맞춤전송폼 - 기본폼      */
.myreg_form__36774__ {padding:10px}
.myreg_form__36774__ * {box-sizing:border-box}
.myreg_form__36774__ dd * {box-sizing:content-box}
.myreg_form__36774__ h3 {margin:0;padding:10px;font-size:15px;color:#333;text-align:left}
.myreg_form__36774__ ul {
	position:relative;width:100%;margin:0 0 15px;padding:5px 10px;
	border:1px solid #ccc;border-radius:4px;box-sizing:border-box;list-style:none;
}
.myreg_form__36774__ li {padding:10px 2px;border-top:1px dashed #ddd}
.myreg_form__36774__ li:first-child {border-top:none}
.myreg_form__36774__ dl {display:table;width:100%;margin:0}
.myreg_form__36774__ dt {display:table-cell;width:80px;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
.myreg_form__36774__ dt i {font-style:normal;color:#d00000}
.myreg_form__36774__ dd {display:table-cell;margin:0;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
.myreg_form__36774__ dd > span {display:inline-block;padding:5px;color:#0256d0}
.myreg_form__36774__ textarea {margin:2px 0;font-size:12px}
.myreg_form__36774__ input[type=text],
.myreg_form__36774__ textarea,
.myreg_form__36774__ select {margin:2px 0;padding:.6em .3em;border:1px solid #aaa;border-radius:.3em;font-size:14px;box-shadow:inset 0 1px 4px rgba(0,0,0,0.2)}
.myreg_form__36774__ label {font-size:14px}

.myreg_form__36774__ .privacy {margin:0 0 15px}
.myreg_form__36774__ .privacy > div {overflow:auto;height:120px;padding:10px;border:1px solid #aaa;border-radius:4px;background:#f1edea;font-size:13px;text-align:left;line-height:20px}
.myreg_form__36774__ .privacy h4 {
	padding:5px 10px;border-radius:.3em;background:#bbb;color:#fff;
	text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
}
.myreg_form__36774__ .privacy label {display:block;padding:10px 5px;font-size:13px}

.myreg_form__36774__ .submit {text-align:center}
.myreg_form__36774__ .submit button {padding:10px 30px;border:none;background-color:#666;font-size:16px;color:#fff;vertical-align:middle}

/*     36775 : 맞춤전송폼 - 기본폼      */

.myreg_form__36775__{padding:10px;border:1px solid #000;background-color:rgba(0,0,0,.7);text-align:center;box-sizing:border-box;}
.myreg_form__36775__ *{box-sizing:border-box}
.myreg_form__36775__ dd *{box-sizing:content-box}
.myreg_form__36775__ h3{margin:0;padding:10px;font-size:15px;color:#ff0;text-align:center}
.myreg_form__36775__ h3 span{font-size:12px;color:#fff;}
.myreg_form__36775__ ul{position:relative;width:100%;max-width:360px;margin:0 auto 10px;padding:5px 10px;box-sizing:border-box;list-style:none;}
.myreg_form__36775__ li{padding:2px}
.myreg_form__36775__ li:first-child{border-top:none}
.myreg_form__36775__ dl{display:table;width:100%;margin:0;table-layout:fixed;}
.myreg_form__36775__ dt{display:table-cell;width:80px;padding:2px 5px;font-size:14px;color:#fff;vertical-align:middle;text-align:left}
.myreg_form__36775__ dt i{font-style:normal;color:#d00000}
.myreg_form__36775__ dd{display:table-cell;width:calc(100% - 80px);margin:0;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
.myreg_form__36775__ dd > span{display:inline-block;padding:5px;color:#0256d0}
.myreg_form__36775__ textarea{margin:2px 0;font-size:12px}
.myreg_form__36775__ input[type=text],
.myreg_form__36775__ textarea,
.myreg_form__36775__ select{max-width:100%;height:28px;line-height:26px;margin:2px 0;padding:0 2px!important;border:1px solid #d1d1d1;background-color:#f9f9f9;font-size:14px;vertical-align:middle;}
.myreg_form__36775__ select + select{margin-left:4px;}
.myreg_form__36775__ label{font-size:12px}
.myreg_form__36775__ .privacy{margin:0 0 10px;padding:0 20px;}
.myreg_form__36775__ .privacy label{display:inline-block;padding:10px 5px;font-size:13px;color:#fff;}
.myreg_form__36775__ .privacy label span{color:#fff;}
.myreg_form__36775__ .privacy .show_privacy{display:inline-block;font-size:13px;color:#fff;}
.myreg_form__36775__ .submit{text-align:center}
.myreg_form__36775__ .submit button{padding:10px 30px;border:none;background-color:#de431f;font-size:14px;color:#fff;vertical-align:middle}
[name=s_v7_hp2]{width:39px;box-sizing:border-box!important;}
[name=s_v7_hp3]{width:39px;box-sizing:border-box!important;}
[name=s_v2_1],
[name=s_v2_3],
#s_v2_zipcode_bt,
#s_v2_zipcode_bt + br,
[name=s_v3_1],
[name=s_v3_3],
#s_v3_zipcode_bt,
#s_v3_zipcode_bt + br{display:none;}
[name=s_v2_2],
[name=s_v3_2] {width:225px;}

@media (min-width:1024px){
	.myreg_form__36775__:not(.farm){overflow:hidden;position:absolute;z-index:1000;right:0;left:0;width:1000px;height:190px;margin:-190px auto 0;padding:0;}
	.myreg_form__36775__ h3{padding:10px 20px;text-align:left;}
	.myreg_form__36775__ ul{max-width:100%;padding:0 0 0 30px;}
	.myreg_form__36775__ ul:after{content:'';display:block;clear:both;}
	.myreg_form__36775__ li:nth-child(1){float:left;width:30%;}
	.myreg_form__36775__ li:nth-child(2){float:left;width:38%;}
	.myreg_form__36775__ li:nth-child(3){float:left;width:32%;}
	.myreg_form__36775__ .privacy{padding:0 20px;}
	.myreg_form__36775__ .myreg_form_bottom{padding:0 62px;text-align:right;}
	.myreg_form__36775__  .myreg_form_bottom > div{display:inline-block;}
}

.privacy_popup__36775__{display:none;position:fixed;z-index:2000;top:0;right:0;bottom:0;left:0;background-color:rgba(0,0,0,.5);}
.privacy_popup__36775__.on{display:block;}
.privacy_popup__36775__ > div{position:absolute;top:0;right:0;bottom:0;left:0;width:80%;height:80%;max-width:480px;max-height:480px;margin:auto;background-color:#fff;}
.privacy_popup__36775__ h3{display:table;position:absolute;top:0;right:0;left:0;margin:0;width:100%;}
.privacy_popup__36775__ h3 span{display:table-cell;height:50px;padding:0 10px;background-color:#585858;font-size:15px;color:#fff;vertical-align:middle;}
.privacy_popup__36775__ .info{overflow:auto;position:absolute;top:50px;right:0;bottom:50px;left:0;padding:10px;font-size:13px;text-align:left;line-height:20px}
.privacy_popup__36775__ h4{padding:5px 10px;border-radius:.3em;background:#bbb;color:#fff;text-shadow:-1px 0 1px rgba(0,0,0,0.2),1px 0 1px rgba(0,0,0,0.2),0 -1px 1px rgba(0,0,0,0.2),0 1px 1px rgba(0,0,0,0.2);}
.privacy_popup__36775__ .btns{position:absolute;right:0;bottom:0;left:0;height:50px;padding:10px;text-align:center;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.privacy_popup__36775__ .hide_privacy{display:inline-block;padding:5px 30px;border:none;background-color:#666;font-size:14px;color:#fff;vertical-align:middle}

